Subject: Re: Flaming Doctors and Toy Story!
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 15:21:27 -0500

On Mon, 18 Dec 1995, [email-masked] (Robert Cohen) wrote:
>And about Toy Story being over rated, I have not seen it yet, but from what I
>have heard, it is a technical masterpiece.  And when I do finally get to see
>it, I intend to bring my notebook and a pencil with me ;)))

	No, you do that the THIRD time you see it!  >|^H

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **